Problem s Wysiwyg modulem..

Nefunguje mi žáden wysiwyg editor ve vlastní šabloně. V garlandu běží standartně.Jediné odpovědi na netu se týkají print $closure ovsem ten v page.tpl.php mám.

 

Poradíte?

Fórum: 

Reklama

Hm… To může být celá řada příčin. Neuzavřené DIVy, problémy s JavaScriptem… Zkuste to načíst ve Firefoxu s instalovaným Firebugem, měl by vám ve své konzoli sdělit nějakou chybovou hlášku, od které se lze posunout dále.

Tvořím weby. Nabízím poradenství pro Drupal. Jsem na Twitteru.

Konzole hlasi myScrollable1 is undefined...

Ale to ma nejspis neco spolecneho s DDBlockem... jinak nic

Přidat komentář